<div class="ticker-wrap">
  <div class="ticker">
    <div class="ticker__item" *ngFor="let event of calendarEventsService.nextEvents">
      <div *ngIf="event.event.summary.indexOf('PAL') !== -1" style="font-weight: bold">
        {{event.next}}: {{event.event.summary}} &mdash;
        {{event.event.start.dateTime | date:'shortTime'}} to {{event.event.end.dateTime | date:'shortTime'}} &mdash;
        {{event.event.location}}
      </div>
      <div *ngIf="event.event.summary.indexOf('PAL') === -1">
        {{event.next}}: {{event.event.summary}} &mdash;
        {{event.event.start.dateTime | date:'shortTime'}} to {{event.event.end.dateTime | date:'shortTime'}} &mdash;
        {{event.event.location}}
      </div>
    </div>
  </div>
</div>
